@charset "utf-8";

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:76%;
	color:#444;
}

* {
	margin:0px;
	padding:0px;
}

.fl{
	float:left;
}

.fr{
	float:right;
}
.clr{
	clear:both;
}

h2 {font-size:1.7em; font-weight:bold; text-decoration:none; margin:0 0 1em 0; color:#d71b34;}
h3 {font-size:1.2em; font-weight:bold; text-decoration:none; margin:0 0 0.4em 0;}
.weebox h3 {border-bottom:1px solid #666;}
#midgrid .text-a h2, #uppgrid .text-a h2 {font-size:2.5em;}

ul {list-style:none; margin:0 0 0.4em 0;}
ul.pointed {list-style:disc outside none; margin-left:1em;}
ul.section-nav li {border-bottom:#d71b34 1px solid; padding:10px 0;}
ul.section-nav li a {color:#d71b34; font-size:1.5em; font-weight:bold; text-decoration:none;}
ul.section-nav li.li-n {border:none;}
#components ul.section-nav li {border-bottom:#183e5d 1px solid;}
#components ul.section-nav li.li-1 {border-top:#183e5d 1px solid;}
#components ul.section-nav li.li-n {border:none;}
#components ul.section-nav li a {color:#183e5d;}
ul.item-nav {position:relative; width:250px; height:110px; margin-bottom:2em; z-index:10;}
#listening ul.item-nav, #writingworkshop ul.item-nav, #grammar ul.item-nav {height:90px;}
ul.item-nav li {float:left; width:33%; height:90px; text-align:center;}
#writingworkshop ul.item-nav li, #grammar ul.item-nav li {width:50%;}
#listening ul.item-nav li {width:100%;}
ul.item-nav li.heading {position:absolute; float:none; right:0; bottom:0; width:100%; height:1.3em; background-color:#666; text-transform:uppercase; color:#fff;}
#writingworkshop ul.item-nav li.heading, #grammar ul.item-nav li.heading {width:100%;}
.weebox ul {margin:0;}

.smallbox-top ul.download {list-style:url(../images/book-li.gif) inside none; background:url(../images/smallbox-sides.png) 0px 0px repeat-y; margin:0; padding:5px 10px 0 10px;}

a {
	text-decoration:none;
	color:#444;
}

a:hover{
	text-decoration: underline;
}
img {border:none;}
img.wideimg {position:relative; left:-30px; width:300px;}
#topicbooks img.wideimg {top:-90px; width:500px;}
#magazines img.wideimg {top:-50px; width:550px;}
#writingworkshop .pics img {position:relative; top:-100px; left:-300px;}
#overview .pics img {position:relative; top:-100px;}
#components .pics img, #grammar .pics img, #listening .pics img {position:relative; bottom:100px;}
#teacher .text-b img {position:relative; top:-60px;}
ul.item-nav li img {display:block; margin:auto;}

.text p {margin:0 0 10px 0;}
.prominent {font-size:1.2em;}

strong {color:#000;}

#Layout {width:990px; margin:auto;}

#global-nav {margin:0; padding:0; background:#000; height:38px; width:990px;}

#global-nav a {display: block; background:url(../images/li-left.gif) left top no-repeat; float:left;}
#global-nav a span {color:#010000; background:url(../images/li-right.gif) right top no-repeat; height:26px; padding:6px 10px 0 10px; font-weight:bold; float:left;}
#global-nav a.selected {background:url(../images/li-left-over.gif) left top no-repeat;}
#global-nav a.selected span {color:#fff; background:url(../images/li-right-over.gif) right top no-repeat;}

#global-nav li {float:left; margin:5px 0 0 10px;}

/* Drop-down lists. */
#global-nav li ul {position:absolute; /* orange background:#f08a29;*/ /* red */ background:#d3232c; width:13em; left:-999em; top:100px; z-index:100;}
/* Make drop-down visible. */
#global-nav li:hover ul, #global-nav li.sfhover ul {left: auto;}

#global-nav li li {border-bottom:#183e5d 1px solid; display:block; width:13em; margin:0;}
#global-nav li li:hover {background:#dc5c61;}
#global-nav li li.li-n {border:none;}

#global-nav li a:hover {background:url(../images/li-left-over.gif) left top no-repeat; text-decoration:none;}
#global-nav li a:hover span {color:#fff; background:url(../images/li-right-over.gif) right top no-repeat;}

#global-nav li li a {width:100%; color:#000; background:transparent; text-decoration:none; padding:5px 0; margin:0 5px 0 10px; font-size:0.8em; font-weight:bold;}
#global-nav li li a:hover {color:#fff; background:none; text-decoration:none;}

#global-nav li.go a {background:url(../images/go-left.gif) top left no-repeat; height:26px;}
#global-nav li.go a span {background:url(../images/go-right.gif) top right no-repeat; color:#FFFFFF; height:26px; padding:5px 15px 0px 5px;}


#TopContent {position:absolute; top:0px; right:50px;}

.top-inner {float:right;}
.top-inner ul {float:left;}
.top-inner ul li {float:left; margin-right:10px; background:#000000;}
.top-inner ul li a {background:url(../images/top-left.gif) left top no-repeat; height:25px; float:left; text-decoration:none;}
.top-inner ul li a span {background:url(../images/top-right.gif) right top no-repeat; height:20px; float:left; color:#FFFFFF; padding-left:10px; padding-right:10px; padding-top:5px;}

.content {position:relative; padding-top:30px; background: #fff url(../images/bg-home.png) top left no-repeat; width:990px; height:800px;}

#brochure, #criticalliteracy, #midgrid, #uppgrid, #teacher, #writingworkshop {background: #fff url(../images/bg-left.png) top left no-repeat;}
#grammar, #listening, #components, #overview, #magazines, #topicbooks {background: #fff url(../images/bg-right.jpg) top left no-repeat;}

#demo {padding:0; background:transparent;}

/* Width set so #h1 is wide enough to push .pics down on Components page. If not set wide enough, Win/IE7 allows .pics to
   float up the page.
*/
#h1 {float:left; background:url(../images/literacy-network-head.png) no-repeat; width:350px; height:127px; margin-left:30px;}
#h1 h1 {display:none;}
#home #h1 {background:url(../images/literacy-network-head-home.png) no-repeat; width:300px; height:131px;}

/* Three main columns: text-a - displayed as right column; text-b - displayed as left column; and pics - displayed as centre. */ 
.pics {float:right; width:340px; margin:0 20px; overflow:visible;}

.text {width:250px;}

.text-a {float:right; margin:30px 30px 0 0;}
.text-b {clear:left; float:left; margin:0 0 0 60px; min-height:450px;}
#midgrid .text-a, #uppgrid .text-a {width:550px; margin-top:75px;}
#brochure .text-a {width:350px;}
#brochure .text-b {margin:0; width:610px;}
#home .text-b {width:200px;}
#criticalliteracy .text-b {overflow:visible;}
#components .text-a {height:500px;}

.standout {background:transparent url(../images/trans-1x1.png) repeat; margin:30px 0 0 0; padding:20px 60px;}
.weebox {float:right; margin:50px 0 0 0; padding:10px; background:white;}
.catchphrase {position:absolute; top:170px; left:600px; font-size:1.4em; font-weight:bold; text-align:center; color:#183e5d; font-style:italic;}
.cptwo {left:540px;}

.smallbox-top {background:url(../images/smallbox-top.png) left top no-repeat; padding:7px 0 0px 0px; width:250px; float:left;}
.smallbox-bot {background:url(../images/smallbox-bottom.png); width:250px; height:10px; float:left;}
.smallbox-head {width:230px; height:21px; margin:0 0 8px 10px;}
.find-out-more {background:black url(../images/find-out-more.png) no-repeat;}
.look-in-a-book {background:black url(../images/look-in-a-book.png) no-repeat;}
.have-a-go {background:black url(../images/have-a-go.png) no-repeat;}
.smallbox-head h5 {display:none;}

#critlit-smallbox {float:right; width:250px; margin:130px 0 0 0;}

/* Topic Books and Magazines .smallbox needs to move in sync with the .wideimg. */
#topicbooks .smallbox-top, #topicbooks .smallbox-bot {position:relative; top:280px;}
#magazines .smallbox-top, #magazines .smallbox-bot {position:relative; top:300px;}

#Footer {width:780px; padding:10px; margin-top:40px; float:left;}
#Footer p {float:left; padding-right:5px; color:#6b6a6a; font-size:11px;}
#Footer p a {color:#4363ee; font-size:11px; margin-right:5px; margin-left:5px;}

.components {margin:0 0 0 30px; width:925px; border:none;}
.components tbody {width:925px;}
.components tbody tr {}
.components th {background:#008eb0; font-size:16px; color:#FFFFFF; border-right:#FFFFFF 1px solid; border-left:none; border-top:none; padding:5px; text-align:center;}
.components th.bgchagne {background:#2e3192; font-size:16px; color:#FFFFFF; width:116px; height:68px; border-right:#FFFFFF 1px solid; border-left:none; border-top:none; text-align:center; padding:5px;}
.components th.bgnone {background: none; color:#000000; width:116px; height:68px; border:none;}
.components td {background:#FFFFFF; font-size:16px; color:#2c2168; width:116px; height:68px; border-right: none; border-top:none; border-bottom: #aadde4 1px solid; border-left:#aadde4 1px solid; padding:4px; font-weight:bold; text-align:center;}
.components td span {color:#261c51; display:block; text-align:center; padding-top:3px; font-size:12px; font-weight:normal;}
.components td.change {background:#2e3192; font-size:16px; color:#ffffff; width:116px; height:68px; border:none; text-align:left; padding-left:10px;}
.components td.change1 {background:#008eb0; font-size:16px; color:#ffffff; width:116px; height:68px; border:none; text-align:left; padding-left:10px;}
.components td.change3 {background:#ed1c24; font-size:16px; color:#FFFFFF; width:116px; height:68px; border:none; text-align:left; padding-left:10px;}
.components td .new {position:relative;}
.new-img {top:-40px; left:-5px; position:absolute;}

.grid {position:relative; top:130px; left:30px; width:925px; height:1500px;}

#midgrid #Table_01 {position:absolute; left:0px; top:0px; width:925px; height:1382px;}
#LitNetworkGrid-MiddlePrimary-Links-01_ {position:absolute; left:0px; top:0px; width:925px; height:19px;}
#LitNetworkGrid-MiddlePrimary-Links-02_ {position:absolute; left:0px; top:19px; width:141px; height:1363px;}
#LitNetworkGrid-MiddlePrimary-Links-03_ {position:absolute; left:141px; top:19px; width:378px; height:242px;}
#LitNetworkGrid-MiddlePrimary-Links-04_ {position:absolute; left:519px; top:19px; width:379px; height:242px;}
#LitNetworkGrid-MiddlePrimary-Links-05_ {position:absolute; left:898px; top:19px; width:27px; height:1363px;}
#LitNetworkGrid-MiddlePrimary-Links-06_ {position:absolute; left:141px; top:261px; width:757px; height:20px;}
#LitNetworkGrid-MiddlePrimary-Links-07_ {position:absolute; left:141px; top:281px; width:378px; height:242px;}
#LitNetworkGrid-MiddlePrimary-Links-08_ {position:absolute; left:519px; top:281px; width:379px; height:242px;}
#LitNetworkGrid-MiddlePrimary-Links-09_ {position:absolute; left:141px; top:523px; width:757px; height:21px;}
#LitNetworkGrid-MiddlePrimary-Links-10_ {position:absolute; left:141px; top:544px; width:378px; height:242px;}
#LitNetworkGrid-MiddlePrimary-Links-11_ {position:absolute; left:519px; top:544px; width:379px; height:242px;}
#LitNetworkGrid-MiddlePrimary-Links-12_ {position:absolute; left:141px; top:786px; width:757px; height:19px;}
#LitNetworkGrid-MiddlePrimary-Links-13_ {position:absolute; left:141px; top:805px; width:378px; height:240px;}
#LitNetworkGrid-MiddlePrimary-Links-14_ {position:absolute; left:519px; top:805px; width:379px; height:240px;}
#LitNetworkGrid-MiddlePrimary-Links-15_ {position:absolute; left:141px; top:1045px; width:757px; height:21px;}
#LitNetworkGrid-MiddlePrimary-Links-16_ {position:absolute; left:141px; top:1066px; width:757px; height:84px;}
#LitNetworkGrid-MiddlePrimary-Links-17_ {position:absolute; left:141px; top:1150px; width:757px; height:20px;}
#LitNetworkGrid-MiddlePrimary-Links-18_ {position:absolute; left:141px; top:1170px; width:378px; height:85px;}
#LitNetworkGrid-MiddlePrimary-Links-19_ {position:absolute; left:519px; top:1170px; width:125px; height:212px;}
#LitNetworkGrid-MiddlePrimary-Links-20_ {position:absolute; left:644px; top:1170px; width:254px; height:85px;}
#LitNetworkGrid-MiddlePrimary-Links-21_ {position:absolute; left:141px; top:1255px; width:378px; height:20px;}
#LitNetworkGrid-MiddlePrimary-Links-22_ {position:absolute; left:644px; top:1255px; width:254px; height:20px;}
#LitNetworkGrid-MiddlePrimary-Links-23_ {position:absolute; left:141px; top:1275px; width:378px; height:84px;}
#LitNetworkGrid-MiddlePrimary-Links-24_ {position:absolute; left:644px; top:1275px; width:254px; height:84px;}
#LitNetworkGrid-MiddlePrimary-Links-25_ {position:absolute; left:141px; top:1359px; width:378px; height:23px;}
#LitNetworkGrid-MiddlePrimary-Links-26_ {position:absolute; left:644px; top:1359px; width:254px; height:23px;}

#uppgrid #Table_01 {position:absolute; left:0px; top:0px; width:925px; height:1388px;}
#LitNetworkGrid-UpperPrimary-Links-01_ {position:absolute; left:0px; top:0px; width:925px; height:23px;}
#LitNetworkGrid-UpperPrimary-Links-02_ {position:absolute; left:0px; top:23px; width:149px; height:1365px;}
#LitNetworkGrid-UpperPrimary-Links-03_ {position:absolute; left:149px; top:23px; width:378px; height:241px;}
#LitNetworkGrid-UpperPrimary-Links-04_ {position:absolute; left:527px; top:23px; width:365px; height:241px;}
#LitNetworkGrid-UpperPrimary-Links-05_ {position:absolute; left:892px; top:23px; width:33px; height:1365px;}
#LitNetworkGrid-UpperPrimary-Links-06_ {position:absolute; left:149px; top:264px; width:743px; height:20px;}
#LitNetworkGrid-UpperPrimary-Links-07_ {position:absolute; left:149px; top:284px; width:378px; height:245px;}
#LitNetworkGrid-UpperPrimary-Links-08_ {position:absolute; left:527px; top:284px; width:365px; height:245px;}
#LitNetworkGrid-UpperPrimary-Links-09_ {position:absolute; left:149px; top:529px; width:743px; height:18px;}
#LitNetworkGrid-UpperPrimary-Links-10_ {position:absolute; left:149px; top:547px; width:378px; height:243px;}
#LitNetworkGrid-UpperPrimary-Links-11_ {position:absolute; left:527px; top:547px; width:365px; height:243px;}
#LitNetworkGrid-UpperPrimary-Links-12_ {position:absolute; left:149px; top:790px; width:743px; height:18px;}
#LitNetworkGrid-UpperPrimary-Links-13_ {position:absolute; left:149px; top:808px; width:378px; height:243px;}
#LitNetworkGrid-UpperPrimary-Links-14_ {position:absolute; left:527px; top:808px; width:365px; height:243px;}
#LitNetworkGrid-UpperPrimary-Links-15_ {position:absolute; left:149px; top:1051px; width:743px; height:19px;}
#LitNetworkGrid-UpperPrimary-Links-16_ {position:absolute; left:149px; top:1070px; width:743px; height:84px;}
#LitNetworkGrid-UpperPrimary-Links-17_ {position:absolute; left:149px; top:1154px; width:743px; height:20px;}
#LitNetworkGrid-UpperPrimary-Links-18_ {position:absolute; left:149px; top:1174px; width:378px; height:85px;}
#LitNetworkGrid-UpperPrimary-Links-19_ {position:absolute; left:527px; top:1174px; width:121px; height:214px;}
#LitNetworkGrid-UpperPrimary-Links-20_ {position:absolute; left:648px; top:1174px; width:244px; height:85px;}
#LitNetworkGrid-UpperPrimary-Links-21_ {position:absolute; left:149px; top:1259px; width:378px; height:21px;}
#LitNetworkGrid-UpperPrimary-Links-22_ {position:absolute; left:648px; top:1259px; width:244px; height:21px;}
#LitNetworkGrid-UpperPrimary-Links-23_ {position:absolute; left:149px; top:1280px; width:378px; height:84px;}
#LitNetworkGrid-UpperPrimary-Links-24_ {position:absolute; left:648px; top:1280px; width:244px; height:84px;}
#LitNetworkGrid-UpperPrimary-Links-25_ {position:absolute; left:149px; top:1364px; width:378px; height:24px;}
#LitNetworkGrid-UpperPrimary-Links-26_ {position:absolute; left:648px; top:1364px; width:244px; height:24px;}

